Subject: Re: [bess] Poll for adoption: draft-rabadan-bess-evpn-ac-df

From: Thomas Morin <[email-masked]>
Date: Tue, 11 Oct 2016 10:52:26 +0200

Hi everyone,

We have a new WG document.
Authors, can you please repost as draft-ietf-bess-evpn-ac-df-00 ?

Thanks in advance,

-Thomas/Martin

2016-08-30, Thomas Morin:
> Hello working group,
>
> This email starts a two-week poll on adopting
> draft-rabadan-bess-evpn-ac-df-05 [1] as a Working Group document.
>
> Please state on the list if you support adoption or not (in both cases,
> please also state the reasons).
>
> This poll runs until *September 14th*.
>
> We are also polling for knowledge of any undisclosed IPR that applies to
> this document, to ensure that IPR has been disclosed in compliance with
> IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details).
>
> **If you are listed as an author or contributor** of this document
> please respond to this email and indicate whether or not you are aware
> of any relevant undisclosed IPR. The document won't progress without
> answers from all the authors and contributors.
>
> At this date, no IPR has been disclosed against this Document.
>
> If you are not listed as an author or contributor, then please
> explicitly respond only if you are aware of any IPR that has not yet
> been disclosed in conformance with IETF rules.
>
> Thank you
>
> Martin & Thomas
> bess chairs
>
> [1] https://datatracker.ietf.org/doc/draft-rabadan-bess-evpn-ac-df
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess